﻿@font-face
{
    font-family: 'aller_displayregular';
    src: url(fonts/allerdisplay-webfont.woff2) format('woff2'),url(fonts/allerdisplay-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

body
{
    background: #F4F0EB;
    font-size: .80em;
    font-family: "Source Sans Pro", "sans-serif", "Helvetica Neue", "Lucida Grande", "Segoe UI", "Arial", "Helvetica", "Verdana"; margin: 0px;
    padding: 0px;
    color: #1C201F;
}

.page
{
    min-width: 1430px;
    width: 100%;
    background-color: #F4F0EB;
    margin: 0px auto 0px auto;
    border: 0px solid #1C201F;
    background-image: url(../Images/css2024/nebuleuse.png);
    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 110px;
    background-size: auto;
}

.pagePopup
{
    width: 100%;
    background-color: #F4F0EB;
    margin: 0px auto 0px auto;
    border: 0px solid #1C201F;
}

.Logo
{
    margin-right: 10px;
    background-image: url(../Images/css2015/logo-HOROQUARTZ-AMANO_noir_45.png);
    background-position: right;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
}

a:link, a:visited
{
    color: #fab400;
    font-weight: bold;
}

a:hover
{
    color: #ffda00;
    font-weight: bold;
}

a:active
{
    color: #fab400;
    font-weight: bold;
}

a.list:link, a.list:visited
{
    color: #000000;
    font-weight: bold;
}

a.list:hover
{
    color: #fab400;
    font-weight: bold;
}

a.list:active
{
    color: #000000;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #1C201F;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    color: #FFFFFF;
}

.h1
{
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #FFFFFF;
}

.h1b
{
    color: #000000;
    font-family: "aller_displayregular";
    font-weight: normal;
}

h2
{
    font-size: 1.4em;
    font-weight: 600;
    margin-left: 10px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

.fondDegrade
{
    background: linear-gradient(90deg, #ffda00, #fab400);
    height: 4px;
    width: 100%;
}
#fond1
{
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    height: 50px;
    text-indent: 115px;
    vertical-align: middle;
}

.fond1b
{
    color: #FFFFFF;
}

#fond2
{
    background-color: #1C201F;
    vertical-align: middle;
    background-repeat: repeat-x;
    height: 22px;
    color: #FFD900;
}

    #fond2 a:link
    {
        color: #F4F0EB;
        text-decoration: none;
    }

    #fond2 a:visited
    {
        color: #F4F0EB;
        text-decoration: none;
    }

    #fond2 a:hover
    {
        color: #2BACCE;
        text-decoration: none;
    }


#fond3
{
    padding-bottom: 1px;
    vertical-align: middle;
    padding-top: 1px;
    /*border-bottom: #000000 1px solid;*/
    /*background-color: #F4F0EB;*/
    font-size: 8pt;
    color: #1C201F;
    background: linear-gradient(90deg, #ffda00, #fab400);
    height: 4px;
    width: 100%;
}

#navHistorique
{
    vertical-align: middle;
}

#navHistorique a
{
color: #F4F0EB;
text-decoration: none;
}

#navHistorique a:hover
{
color: #FAB200;
}

#tblPrincipale TD
{
    font-size: 9pt;
    vertical-align: top;
}

#corpsPage
{
    width: 100%;
    padding: 2px 2px 2px 2px;
    vertical-align: top;
}

#basPage
{
    color: #FFFFFF;
    font-size: 8pt;
    text-align: center;
    background-color: #1C201F;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.hautPage
{
    position: fixed;
    top: 0;
    width: 100%;
}

.centrePage
{
    margin-top: 110px;
}

.erreur
{
    color: red;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    text-align: right;
    line-height: normal;
    font-weight: bold;
    font-size: 10pt;
    width: 100%;
}

div.titreMenu
{
    text-align: center;
    width: 174px;
    height: 16px;
    font-size: 9pt;
    font-weight: bold;
    background-color: #B3B3B4;
}

.BlocMenu
{
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 174px;
    background-color: #FFFFFF;
    line-height: 14px;
}

    .BlocMenu ul
    {
        margin: 0px 0px 0px 4px;
    }

    .BlocMenu dl
    {
        margin: 0px 0px 0px 2px;
    }

    .BlocMenu dt
    {
        margin: 0px 0px 3px 0px;
    }

    .BlocMenu li
    {
        list-style: none;
    }

    .BlocMenu a
    {
        text-decoration: none;
        font-size: 8pt;
        color: #1C201F;
        font-weight: normal;
    }

        .BlocMenu a:hover
        {
            text-decoration: none;
            font-size: 8pt;
            color: #000000;
            background-color: #FAB200;
        }

.desactive
{
    text-decoration: none;
    font-size: 8pt;
    color: Gray;
}

.separation
{
    font-size: 3px;
    width: 5px;
    height: 8px;
}

.titrePage
{
    color: #F9B004;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 0px;
    font-size: 1.75em;
    font-family: "aller_displayregular";
    line-height: 1;
    text-align: center;
}

.titre
{
    font-weight: bold;
    color: #1C201F;
    font-variant: small-caps;
    font-size: 11pt;
}

.arbreDiv
{
    cursor: pointer;
    behavior: url(Scripts/HQArbreDiv.htc);
}

#Tableau
{
    border: 1px solid #CCAD84;
}

TR.titreTableau TD
{
    font-weight: bold;
    color: #F4F0EB;
    background-color: #000000;
    text-align: center;
}

TD.col
{
    border-right: 1px solid #000000;
}

TD.colC
{
    border-right: 1px solid #000000;
    text-align: center;
}

TD.basTableau
{
    font-size: 8pt;
    color: Gray;
    border-top: 1px solid #000000;
}

TD.FinTableau
{
    border-bottom: 1px solid #000000;
}


.bouton
{
    background-position: center;
    background-image: url(/Images/css2/button.gif);
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    color: #2BACCE;
    font-size: 10px;
    cursor: pointer;
    border: none;
    height: 20px;
    border: 1px solid #466476;
    vertical-align: middle;
}

    .bouton a
    {
        text-decoration: none;
    }

    .bouton:hover
    {
        color: #4C98B0;
    }

a.button
{
    background: url(/Images/css2/button.gif);
    display: block;
    color: #555555;
    font-weight: normal;
    line-height: 22px;
    text-decoration: none;
    width: 167px;
    text-align: left;
    border-width: 0px 0px 0px 0px;
}

a:hover.button
{
    color: #4C98B0;
    display: block;
}

#titreAccueil
{
    font-weight: bold;
    font-size: 12pt;
}

.titreAccueil
{
    font-weight: normal;
    font-size: 12pt;
    font-family: "aller_displayregular";
    text-transform: uppercase;
}

.titrebloc
{
    font-weight: normal;
    font-size: 11pt;
    font-weight: bold;
}



#fondAccueil
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url('../images/degradeGrisH.png');
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-y;
}

.fondAccueil
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url('../images/degradeGrisH.png');
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-y;
}

.fondCriteres
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url('../images/degradeGrisH.png');
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-y;
}

.btnGrille
{
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
}

.btnGrille1
{
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
    BEHAVIOR: url(../Scripts/HQBoutonGrille.htc);
}

.btnNav
{
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
}

.btnNav1
{
    VERTICAL-ALIGN: middle;
}

.btnGrilleDeuxNiveau
{
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
    BEHAVIOR: url(Scripts/HQBoutonGrilleDeuxNiveau.htc);
}

.btnGrilleDeuxNiveau1
{
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
    BEHAVIOR: url(../../Scripts/HQBoutonGrilleDeuxNiveau1.htc);
}

.option
{
    font-style: italic;
}

.BlocRechercher
{
    margin-top: 0px;
    border-top: 1px solid #FFD900;
    border-left: 1px solid #FFD900;
    border-right: 1px solid #FFD900;
    border-bottom: 1px solid #FFD900;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalForeground
{
    border: 2px solid #4C98B0;
}

    .modalForeground td
    {
        background-color: White;
        filter: alpha(opacity=80);
    }

.btnDiv
{
    VERTICAL-ALIGN: middle;
    CURSOR: pointer;
}

input[type=text][disabled]
{
    background-color: transparent;
    border: 1px solid #ccc;
    height: 18px;
}

input[type=text][disabled='disabled']
{
    background-color: transparent;
    border: 1px solid #ccc;
    height: 18px;
}


input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

.myButton
{   font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    display: inline-block;
    padding: 8px 16px 8px;
    border-radius: 30px;
    /*position: relative;*/
    font-size: 12px;
    line-height: 1;
    transition: all .2s;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 8px 13px;
    border: 1px solid #f9b004;
    background-color: #FFFFFF;
}

    .myButton:hover
    {
        background-color: #f9b004;
        color: #000000;
        cursor: pointer;
    }

    .myButton:active
    {
        position: relative;
        top: 1px;
    }

    .myButton:link
    {
        color: #000000;
    }

    .myButton:visited
    {
        color: #000000;
    }

.myButtonDisabled
{
    font-weight: 600;
    text-transform: uppercase;
    color: #BBBBBB;
    display: inline-block;
    padding: 8px 16px 8px;
    border-radius: 30px;
    /*position: relative;*/
    font-size: 12px;
    line-height: 1;
    transition: all .2s;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 8px 13px;
    border: 1px solid #BBBBBB;
    background-color: #FFFFFF;
    filter: alpha(opacity=90);
    opacity: 0.90;
    cursor: default;
    pointer-events: none;
}

/* -------------------- */
/* BOUTONS              */
/* -------------------- */
a.button
{
    background: url(../Images/button.gif);
    display: block;
    color: #000000;
    font-weight: normal;
    line-height: 22px;
    text-decoration: none;
    width: 167px;
    text-align: left;
    border-width: 0px 0px 0px 0px;
}

a.buttonDisabled
{
    background: url(../Images/button.gif);
    display: block;
    color: #000000;
    font-weight: normal;
    line-height: 22px;
    text-decoration: none;
    width: 167px;
    text-align: left;
    border-width: 0px 0px 0px 0px;
    pointer-events: none;
    cursor: default;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

a:hover.button
{
    color: #4C98B0;
    /*	background:url(../Images/css2/button_hover_rouge.gif);*/
    display: block;
}

a.aspNetDisabled
{
    background: url(../Images/button.gif);
    display: block;
    color: #AAAAAA;
    font-weight: normal;
    line-height: 22px;
    text-decoration: none;
    width: 167px;
}

.enregistrer
{
    background: url(../Images/css2/bt_enregistrer_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.nouveau
{
    background: url(../Images/css2/bt_ajouter_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.home
{
    background: url(../Images/css2/bt_home_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.engrenage
{
    background: url(../Images/css2/bt_engrenage_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.loupe
{
    background: url(../Images/css2/bt_loupe_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.annuler
{
    background: url(../Images/096.png) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.valider
{
    background: url(../Images/css2/bt_valider_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.poubelle
{
    background: url(../Images/css2/bt_poubelle_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.trasnfert
{
    background: url(../Images/css2/bt_transfert_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.reinitialiser
{
    background: url(../Images/081.png) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.ajoutercontact
{
    background: url(../Images/022.png) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

.creercontact
{
    background: url(../Images/025.png) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}

/* -------------------- */
/* GRIDVIEW             */
/* -------------------- */
.Grid
{
    border: solid 1px #FFFFFF;
}

    .Grid td
    {
        margin: 1px 1px 1px 1px;
        padding: 1px 1px 1px 1px;
        font-size: 12px;
    }

.GridHeader
{
    font-weight: bold;
    color: #1C201F;
    background-color: #FAB200;
}

.GridHeaderN2
{
    font-weight: bold;
    color: #CCAD84;
    background-color: #466476;
}

.titreTableau a
{
    color: #FFFFFF;
}

    .titreTableau a:hover
    {
        color: #FF7666;
    }

.GridItem
{
    border: 0 none;
    background-color: #FFD900;
}

.GridAltItem
{
    background-color: #F4F0EB;
    border: 0 none;
}

.GripPager
{
    font-weight: bold;
    color: #FFFFFF;
    background-color: #000000;
    text-align: left;
    border: 0 none;
}

    .GripPager a:link
    {
        color: #000000;
        text-decoration: none;
        text-align: left;
        border-color: #000000;
        background-color: #F4F0EB;
    }

    .GripPager a:hover
    {
        color: #000000;
        text-decoration: none;
        background-color: #FAB400;
    }

    .GripPager span
    {
        background: #000000;
        color: #FFFFFF;
    }

.GridSelectedRow
{
    background-color: #466476;
    color: #E1E1E1;
}

.clientDisplay
{
    /*background-image:url('../Images/client.gif');*/
    background-repeat: repeat;
    font-size: 1.1em;
    display: block;
    text-align: left;
    padding: 0px;
    padding-left: 5px;
    color: #555555;
    font-weight: bold;
    height: 23px;
}

.CodeNomClient
{
    color: #000000;
    font-weight: bold;
}

.ValeurHumaine
{
    color: #1C201F;
    font-size: 11px;
    vertical-align: bottom;
    text-align: right;
    text-transform: uppercase;
    padding-bottom: 5px;
    background-color: #FFFFFF;
}

.ValeurHumaine2
{
    color: #FAB200;
}

.BlockProbleme
{
    border-color: #F4F0EB;
}

.BlockProblemeOuvert
{
    background-color: #FFFFFF;
}

.EnteteProblemeOuvert td
{
    border-top: 2px solid #F4F0EB;
    background-color: #F4F0EB;
}

.EnteteProblemeFermer
{
    border-top: 1px solid #F4F0EB;
    background-color: transparent;
}

    .EnteteProblemeFermer td
    {
        border-top: 1px solid #F4F0EB;
        background-color: transparent;
    }

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #FFFFFF;
    /*background-image:url('../Images/menu_fond.gif');*/
    background-repeat: repeat;
    text-align: center;
    margin: auto;
    border-bottom: 1px solid #FFD900;
}

div.menu
{
    padding: 4px 0px 4px 8px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

    div.menu ul
    {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
        position: absolute;
        z-index: 10;
    }

        div.menu ul li a, div.menu ul li a:visited
        {
            background-color: #FFFFFF;
            /*background-image:url('../Images/menu_item4.gif');*/
            /*border: 1px #DfD5C2 solid;*/
            color: #1C201F;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: nowrap;
            width: 85px;
            text-align: center;
            font-weight: bold;
        }

            div.menu ul li a:hover
            {
                background-color: #466476;
                /*background-image:url('../Images/menu_item5.gif');*/
                color: #FFFFFF;
                text-decoration: none;
            }

            div.menu ul li a:active
            {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }

.trasnfert
{
    background: url(../Images/css2/bt_transfert_rouge.gif) no-repeat 2px 1px;
    text-indent: 30px;
    display: block;
}
/*
.EnteteDroit
{
  writing-mode : tb-rl;
  vertical-align: middle;
  text-align: left;
  border-right: 1px solid #AAAAAA;
}
*/
.EnteteDroit
{
    vertical-align: middle;
    text-align: left;
    border-right: 1px solid #AAAAAA;
    width: 16px;
    height: 190px;
    max-width: 16px;
    text-indent: -82px;
    position: relative;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}


.Droit
{
    border-left: 1px solid #AAAAAA;
}

fieldset
{
    margin: 0em 0px;
    padding: 0em;
    border: 1px solid #ccc;
}

    fieldset p
    {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label
    {
        display: block;
    }

    fieldset label.inline
    {
        display: inline;
    }

legend
{
    font-size: 1.1em;
    font-weight: 400;
    padding: 0px 4px 0px 4px;
    color: Black;
    font-weight: normal;
    font-variant: small-caps;
}

.NbElementParPage
{
    font-size: 12px;
    border-style: solid;
    border-width: 1px;
    width: 24px;
    height: 13px;
    background-color: transparent;
    border-color: #CCAD84;
    color: #466476;
    text-align: right;
}

/* -------------------- */
/* ControlDatePicker    */
/* -------------------- */
.ControlDatePickerStyle
{
    background-color: #FFFFFF;
    font-size: 12px;
    color: #FFFFFF;
    border-width: 0px;
    border-style: none;
}

.ControlDatePicker_DayHeaderStyle
{
    background-color: #FAB200;
    color: #000000;
}

.ControlDatePicker_MonthHeaderStyle
{
    background-color: #000000;
    color: #FFFFFF;
}

.ControlDatePicker_TodayDayStyle
{
    background-color: #FAB200;
    font-size: 12px;
    color: #000000;
}

.ControlDatePicker_GoToTodayStyle
{
    background-color: #FAB200;
    color: #000000;
}

.ControlDatePicker_SelectedDateStyle
{
    background-color: #2BACCE;
    font-size: 12px;
}

.ControlDatePicker_DisabledDayStyle
{
    background-color: #B3B3B4;
    font-size: 12px;
}

.ControlDatePicker_WeekdayStyle
{
    background-color: #FFFFFF;
    font-size: 12px;
}

.ControlDatePicker_WeekendStyle
{
    background-color: #F4F0EB;
    color: #CCAD84;
    font-size: 12px;
}

.ControlDatePicker_OffMonthStyle
{
    background-color: #F4F0EB;
    font-size: 12px;
}

.ControlDatePicker_MonthYearButtonStyle
{
    background-color: #FAB200;
    font-size: 12px;
}

.ControlDatePicker_ClearDateStyle
{
    background-color: #00C4BD;
    font-size: 12px;
}

.ControlDatePicker_ControlStyle
{
    font-size: 12px;
    background-color: transparent;
}

.ControlDatePicker_MonthYearItemStyle
{
    background-color: #FFFFFF;
    font-size: 12px;
}

.ControlDatePicker_MonthYearSelectedItemStyle
{
    background-color: #FAB200;
    font-size: 12px;
}

.ControlDatePicker_SpecialDayStyle
{
    background-color: #CCAD84;
    font-size: 12px;
}

.ControlDatePickerText
{
    vertical-align: top;
    margin-top: 2px;
}

.LargeurOverflow
{
    overflow: hidden;
}

.ficheDonnees
{
    width: 100%;
    border: 1px solid #FFD900;
    border-left: 3px solid #FFD900;
    background-color: #F4F0EB;
    color: #000000;
}

.enteteGestionContacts
{
    background-color: #F4F0EB;
}

hr.itemNavigation
{
    color: #CCAD84;
    background-color: #F4F0EB;
    height: 1px;
    border: 0;
}

.titreItemNavigation
{
    background-color: #fab200;
    font-weight: bold;
    text-align: center;
}

/* Ajout de la classe CSS sur le bouton de multiselection affaire dans le formulaire telechargerundocument.aspx */
/* S.VIEVILLE le 07 06 2017 */
.AffaireMultiSelect
{
    border: 1px #CCAD84 solid !important;
    margin-top: 30px;
}

.myButtonLink
{
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: underline;
    padding: 0px;
    font-size: 11px;
}

.bloc
{
    background-color: #FFFFFF;
    box-shadow: 0px 5px 25px 0px rgba(0,0,0,.14);
    width: fit-content;
    block-size: fit-content;
    margin-left: auto;
    margin-right: auto;
    border-top: #fab400 solid 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.borderCadre
{
    border: #DFD5C2 solid 1px;
}

.erreur
{
    color: #FFFFFF;
    background-color: #AA0000;
    margin: 0px 0px 0px 0px;
    padding: 4px 7px 4px 28px;
    border-radius: 4px;
    background-image: url(../Images/css2024/attention.png);
    background-position: left;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position-x: 5px;
    position: relative;
    top: 4px;
    text-align: left;
    block-size: min-content;
    width: auto;
    opacity: 0.75;
}
    .erreur:empty
    {
        display: none;
    }

.listHeaderBar th
{
    width: 100%;
    height: 22px;
    /*border: 1px solid #CCAD84;*/
    border-bottom: 1px solid #F4F0EB;
    background-color: #F4F0EB;
    font-weight: normal;
    text-align: center;
    padding: 0px 4px 0px 4px;
}

DIV.objects
{
    background: #ffffff;
    height: 100%;
    width: 100%;
    border: 1px solid #D1CDBB;
    overflow-y: scroll;
    overflow-x: scroll;
}

.blink
{
    animation: blink 1s infinite;
}

@keyframes blink
{
    0%
    {
        opacity: 0;
    }

    50%
    {
        opacity: 1;
    }

    100%
    {
        opacity: 0;
    }
}